## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celHoverObjectInfo Struct Reference

List of all members.

## Public Attributes

float | acceleration
float | height
float | yvel

## Detailed Description

Definition at line 30 of file stabiliser_dist.h.

The documentation for this struct was generated from the following file:

- tools/stabiliser_dist.h